body {
	font-size: 11pt; 
	font-family: Ubuntu, Verdana, Helvetica, Arial, sans-serif;
	/*background: red;*/
	
	/*background-image: url(/lutesoc/ash.jpg); */
	background-image: url(/vanilla/orlando-lutes/styles/elm4.jpg); 
	
	background-repeat: repeat;
	margin: 25px;
	
}

TD,P,TABLE,TR {
	font-family: Ubuntu, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11pt; 
	line-height: 135%; 
}

LI { list-style-type: circle; margin-top: 3pt; }
UL LI { list-style-type: circle; margin-top: 3pt; }
OL LI { list-style-type: decimal; margin-top: 3pt; }


/*a:link  { color : navy;  text-decoration: underline;}
a:visited { white; color: Purple; text-decoration: underline}
a:active {background: white; color: red; text-decoration: underline}
a:hover {background: #eaeaea; color :  black; text-decoration: underline}
*/

a.nav:link  { color : #616E4F; text-decoration:none; }
a.nav:visited {  color: #616E4F; text-decoration:none}
a.nav:active { color: red; background :  #eaeaea;text-decoration:none}
a.nav:hover { background: #eaeaea; color :  #3F4154; text-decoration:none;}

a:link  { color : #FBC5A1; }
a:visited {  color: #FBC5A1; }
a:active { color: red; background :  #616E4F;}
a:hover {  color :  #A6DB61; }

PRE {
font-family: courier-new, courier;
font-size: 10pt;
line-height: 15pt;

}

H1 { 
	font-family: 'Almendra SC', Helvetica, Arial, sans-serif;
	color: #FBC5A1; margin-bottom: 15pt; 	
	font-size:	26px; font-weight:  bold;
}

H2{ 
	font-family: 'Almendra SC', Helvetica, Arial, sans-serif;
	color: #3F4154; 	
	font-size:	26px; font-weight:  demi-bold;
}

H3 { 
	font-family:  'Almendra SC', serif;
	color: #BEC1E6; 	
	font-size:	26px; 
}

H4, H5, H6 { 
	font-family: Helvetica, Arial, sans-serif;
	font-size:	11pt; 

}

div.leftnav {
	
	/*border-bottom: 1px solid #f0f0c0;	*/
	font-size:.9em; 
	margin-left:5px; 
	/*border-left: 1px solid #fafafa;
	border-right: 1px solid #fafafa;*/
	padding-bottom: .3em;
	padding-top: .3em;
	padding-left: .3em;
	padding-right: .3em;
	font-family:verdana;
	line-height: 120%; 

}

div.leftnav:hover {
	font-size:.9em; 
	margin-left:5px; 
		background: #f0f0d0; 
		color :  #003366; 
		text-decoration:none;
	/*border-left: 1px solid #003366;
	border-right: 1px solid #003366;*/
	padding-bottom: .3em;
	padding-top: .3em;
	padding-left: .3em;
	padding-right: .3em;
	font-family:verdana;
	line-height: 120%; 
	border-radius: 10px; 
	-moz-border-radius:10px;	
}

div.leftnav a {
		text-decoration:none;
		/*
		color: red!important;
		*/
}

/* Maxes out textarea width for ergonomic editing. CJFN */
textarea {
	width: 100%;
}


/* Creates a side box where you can put secondary notes */
.side_note{
	border-width:1px;
	border-style: solid;
	border-color: #cfcfcf #888 #888 #cfcfcf;
	color:#666;
	background-color:#e9e9e9;
	padding:1em;
	width:40%;
	position:relative;
	float:right;
}


	DIV#inner-container {
		-width: 1002px;
        border-radius: 8px; 
		border-right: 2px solid #796457;
		border-left: 2px solid #796457;
		border-top: 2px solid #796457;
		border-bottom: 2px solid #796457;
		margin-left:auto;
		margin-right:auto;
		background-color:#796457;
	}
	
	DIV#inner-container2 {
        border-radius: 6px; 
		border-right: 1px solid #ffffcc ;
		border-left: 1px solid #ffffcc;
		border-top: 1px solid #ffffcc;
		border-bottom: 1px solid #ffffcc;
		margin-left:auto;
		margin-right:auto;


	}	
	
		DIV#outer-container {
		width:90%;
        border-radius: 8px; 
		border-right: 1px solid #ffffcc ;
		border-left: 1px solid #ffffcc;
		border-top: 1px solid #ffffcc;
		border-bottom: 1px solid #ffffcc;
		margin-left:auto;
		margin-right:auto;
	}	
	
	DIV.default-image IMG {
        border-radius: 8px; 
        -moz-border-radius: 8px;		
		margin-right: 10px;
		background-color: #ffffcc;
		margin-top: 10px;
		margin-bottom: 10px;
	}


	DIV.float-right IMG {
        border-radius: 8px; 
        -moz-border-radius: 8px;		
		margin-left: 10px;
		background-color: #ffffcc;
		position: relative;
		float: right;
	}
	
   IMG.float-rose {
        border-radius: 100px!important;
        height:200px;
        width:200px;
        left: 0px;
        top:0px;
        -moz-border-radius: 100px;		
        position: relative;
        float: right;
	}
